net.sf.cglib.core

## Class MethodWrapper

- java.lang.Object
- - net.sf.cglib.core.MethodWrapper

-     public class MethodWrapper
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static interface` | `MethodWrapper.MethodWrapperKey` Internal interface, only public due to ClassLoader issues.

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.Object` | `create(java.lang.reflect.Method method)`
    `static java.util.Set` | `createSet(java.util.Collection methods)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static java.lang.Object create(java.lang.reflect.Method method)

    - #### createSet

          public static java.util.Set createSet(java.util.Collection methods)

Copyright (c) 2001 - Apache Software Foundation